Bug 18838 - Add a list without name in OPAC
Summary: Add a list without name in OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-21 14:59 UTC by Marcel de Rooy
Modified: 2020-01-06 20:14 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2017-06-21 14:59:00 UTC
Due to a js error on addshelf it is now possible to add lists without name. The third patch on bug 18834 resolves it and much more :)
Comment 1 Marcel de Rooy 2017-07-25 14:52:18 UTC
The third patch on the alternative approach on bug 18980 resolves it too.